@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700i,800,800i|Oxygen:300,400,700");
@import url("https://fonts.googleapis.com/css?family=Poppins");

.sso-login-options .sso-login.btn {color: #fff;}
.sso-login-text{font-size: 20px;
		text-decoration: none;
		}
.checked_seat {
    stroke-width: 3px;
    fill: #000 !important;
}
a.Shibboleth.sso-login.btn.btn-primary {background-color: #881111;  text-align: center; text-decoration: none;}
.show-standard-login .sso-login-text { background-color:#881111;  color:white;}
.create-account-box .btn-secondary { background-color:#881111;  color:white; text-decoration:none;}

a.Shibboleth.show-standard-login.btn.btn-primary {background-color: #881111;  }
.show-standard-login.btn.btn-link.btn-link-text{background-color:#881111;  color:white;}
span.sso-login-text {
    white-space: normal;
}
.sso-login-options div a, .sso-login-options div .show-standard-login {
    margin: 0 0 20px;}

.scren-nav-arrow.top-arrow::before {
  content: "More ";
	font-size: medium;
}
.scren-nav-arrow.top-arrow::after {
  content: " Seats";
	font-size: medium;
}
.scren-nav-arrow.top-arrow {color: #881111;
left:40%!important;

} 

.scren-nav-arrow.bottom-arrow::before {
  content: "More ";
	font-size: medium
}
.scren-nav-arrow.bottom-arrow::after {
  content: " Seats";
	font-size: medium;
}
.scren-nav-arrow.bottom-arrow {color: #881111;
left:40%!important;
} 


.slideshowTitleM {
font-size: 16px;
color: #881111;
opacity: 1;
padding: 15px;
}
.slideshowDateM {
font-size: 13px;
color: #000000;
opacity: 1;
padding: 15px;
}

/* =TAGS
-------------------------------------------------------------- */
body {		
	font-family: "Poppins", arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}

a:link, a:visited,  a:active {
	color: #881111;
	text-decoration: underline;
}
a:hover  {
	color: #ff9e1b;
	text-decoration: underline;
}
hr {
	border-width: 0;
	height: 1px;
	background-color: #881111;
}
.panel-default>.panel-heading {
	font-family: Oxygen, "sans-serif";
	font-size: 14px;
	color: #881111;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: white;
	border-color: #fff;
	
   
}

.panel {
    background-color: #FFF;
    border: 0px solid #DDD;
    border-radius: 4px;
	margin-bottom: 0px;
    overflow: hidden;
}
.buybtn:link, .buybtn:visited, .buybtn:hover, .buybtn:active {color: #ffffff; text-decoration: none;}

.shareLink, a.shareLink:link,  a.shareLink:visited, a.shareLink:hover, a.shareLink:active { text-decoration:none;}


.footerLink, a.footerLink:link,  a.footerLink:visited, a.footerLink:hover, a.footerLink:active { color:#eee;}
a.footer:link,  a.footer:visited, a.footer:hover, a.footer:active { color:#eee;}

.footerLink{color:#1a191b;}

.footerBiggerLink {color: #1a191b;
font-size: 14px;}

.footerBiggerLink, a.footerBiggerLink:link,  a.footerBiggerLink:visited, a.footerBiggerLink:hover, a.footerBiggerLink:active {color:#1a191b;}
.UMfooterLink, a.UMfooterLink:link,  a.UMfooterLink:visited, a.UMfooterLink:hover, a.UMfooterLink:active { 
	color:#fff5c5;
	padding: 0px 15px 0px 0px;
}
#footer {	
	color: #fff;
	background: #000;
	line-height: 1;	}
#footer a:link, #footer a:hover, #footer a:visited, #footer a:active {color: #fff;
text-decoration: none;}

.menu-toggle.btn-default {
	background-color: #881111;}
.item-search-submit input{ margin-top:1px!important;}
.dropdown-item{ word-break:break-word; white-space: normal!important;}

@media only screen and (max-width: 992px) { 
    
    .dropdown-item {  background: #efefef!important;
    padding: 15px 10px!important;
    border-bottom: 1px solid #ddd !important;
    font-size: 14px; }  
}

blockquote {
  border-left: 10px solid #881111;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

button.show-more.btn-unstyled.btn-link {
    margin-top: 50px;
}
.performance-info #item-description-text .more-info {

    text-align: right;
}

/* =Calendar Widget
-------------------------------------------------------------- */
#calendarWidget-navigation {
    background: #881111;
    color: #fff;
	width: 100%;
}

 #calendarWidgetTable .WidgetEvent:hover, #calendarWidgetTable .WidgetEvent {
    background: #888;
    color: #fff;
    cursor: pointer;
}
.CalendarSizeRight {max-width: 300px;}
 #footer {	
	
	line-height: 1;	
}

div#promoCodeList-box {
	color: #eeeeee;
}


#menu {
	background: #fff;
	color: #333;
	Padding: 2px 0px 2px 0px;
	font-size:16px;
}

#menu a:link {text-decoration: none;}
#menu a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
	outline-color: #fff;
	
}

.menuContainer.main-nav .nav li .dropdown-menu a {
    border: 0;
    color: #333;
    padding: 5px 10px;
    font-size: 13px;}


.menu-label, a.menu:link, a.menu:visited, a.menu:hover, a.menu:active {
    color: #333;
    text-decoration: none;
	} 
 .nav .open > a,  .nav .open > a:hover, .nav .open > a:focus {
  background-color: #fff;
	color: #881111;
  border-color: #881111;
	text-decoration: none;}

#feature-box-wrap a:link {color:#fff;}

#content .carousel-control.left {
  right: 58px;
}
#content .search-box {
  background: rgba(43, 43, 43, 0.9);
  margin: 0;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999999999;
  font-size: 0.9em;
  font-weight: bold;
  color: #eee;
  -webkit-box-shadow: 0 0 1px #555;
  box-shadow: 0 0 1px #555;
  border-radius: 0;
}
#content .search-box li:nth-child(2),
#content .search-box li:nth-child(3) {
  display: none;
}
#content .search-box li.item-search-submit {
  margin-left: 20px ;
}
#content .search-box li .form-control {
  background: transparent;
  border: 1px solid #eee;
  border-radius: 5px;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 32px;
  padding: 0 0 0 15px;
  width: 230px;
  color: #eee;
}
#content .search-box li .btn {
  width: auto;
  font-size: 1.125em;
  font-weight: bold;
  height: 30px;
  border-radius: 2px;
}
#content .search-box .searchBoxLabel {
  display: none;
  color: #eee;
  font-size: 1.125em;
  margin-right: 15px;
  font-weight: bold;
}
.availability-icon img {
     display: none;}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	color: #fff;
	cursor: default;
	background-color: #881111;
	border-color: #424242;
}
 
 .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #881111;
	background-color: #e3e3e3;
	border-color: #881111;
}


.btn-primary {
  color: #fff;
  background-color: #881111 !important;
  border-color: #881111 !important;
	font-size: 20px;
}
.btn.btn-default.continue-shopping
{color: #fff;
font-size: 20px;
background-color: #881111;
border-color: #881111;}

.menuContainer.main-nav .nav .menuTopItem .menu_item .fas {
 
  color: #222;
  color: #222;
  Font-size: 12px;}
  
.menuContainer.main-nav .nav .menuTopItem .dropdown-toggle {
  border-left: none;
}

.spotlight-message h3 {
	color: #881111;
	border-bottom-color: #881111;
}
.spotlight-message-body {
    margin: 10px 0;
}
.spotlight-message .btn-close {
	border: 1px solid #881111;
	color: #fff;
	background-color: #881111;
}

.order-customer-details .item-box-item,
.order-totals .section-box-item {
    border-top: 1px dotted #dedede;
}


.account-box,

.my-account-nav ul li.active a,
.my-account-nav ul li:hover a {
	color: #881111;
	border-right-color: #881111;
}
.my-account-nav ul li a .badge {
    background-color: #881111;
    margin-left: 10px;
}


/* = My Account - memberships
-------------------------------------------------------------- */


.Active .membership-status {
	color: #881111;
}
.Expired .membership-status {
	color: #881111;
}

/* = My Account - memberships
-------------------------------------------------------------- */



.info-message {
	background-color: #e3e3e3;
}
.error-message,

.timeout-message {
    color: #881111;
	Font-size: 14pt;
}
.timerMessage, 
.offerTimeout, .offerExpired {
	color: #FD07A8;
}




.shopping-cart-link, .shopping-cart-link:hover {
    background: #000 none repeat scroll 0% 0%;
   
}

a.shopping-cart-link:link, a.shopping-cart-link:visited,  a.shopping-cart-link:hover, a.shopping-cart-link:active {
    color: #fff;
background: #000;
	text-decoration: none;
font-size:14px;
    padding: 03px 14px;
} 

#UmassHeader {
	background-color: #000000;
	position:fixed;
    top: 0;
    left: 25px;
	z-index: 1001;
}

#header {	
  background: none;
  padding: 5px 0 0px;
  height: 100px;
 
 
}
#where-container {font-family:  Oxygen, "sans-serif";}
h1 {font-family:  Oxygen, "sans-serif";
	color: #881111;
	letter-spacing: 2px;
	background-color: white;
	text-shadow: 2px 2px 4px #d2d2d2;

}
.subtitle {
	font-family: Oxygen, "sans-serif";
	color: #881111;	
	font-weight: bold; 
	display: block;
	}
.subtitleh2 {
	font-family: Oxygen, "sans-serif";
	color: #881111;	
	font-weight: bold; 
	display: block;
	}

h2 {
	font-family: Oxygen, "sans-serif";
	color: #414141;
	margin: 5px 0 5px 0;
	letter-spacing: 1px;
}
h3 {
	font-family: Oxygen, "sans-serif";
	color: #881111;	
	font-weight: bold;  
	margin-top: 0px;
	}

h4 {
	font-family: Oxygen, "sans-serif";
	color: #881111;	
	padding: 0 0 11px 0;
	font-weight: bold;  
	margin: 20px 0 0px 0;
}

h5 {
	font-family: Oxygen, "sans-serif";
	color: #414141;
	font-weight: bold;
}
h6 {
	font-family: Oxygen, "sans-serif";
	color: #881111;
	font-weight: bold;  
	text-align: left;
}

.articles .article-container.tertiary-linked-features:before {
    font-family: Oxygen, "sans-serif";
    color: #881111;
    padding: 10px 10px 5px 15px;
    letter-spacing: 2px;
    background-color: white;
	 
		}
.nobuybtn {
  background: #636363;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  display: inline-block;
	}
.buybtn {
  background: #881111;
  background-image: -webkit-linear-gradient(top, #881111, #6b1a1a);
  background-image: -moz-linear-gradient(top, #881111, #6b1a1a);
  background-image: -ms-linear-gradient(top, #881111, #6b1a1a);
  background-image: -o-linear-gradient(top, #881111, #6b1a1a);
  background-image: linear-gradient(to bottom, #881111, #6b1a1a);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  display: inline-block;
text-align: right;

}
@media (max-width:515px) {
.articles .article-container.tertiary-linked-features:before {
   	font-size: 14px;
}	
h1 {	
	font-size: 18px;
	font-weight: 700;
	margin: 15px 15px 15px 0px;
	padding: 8px 8px 8px 0px;	
}
.subtitle {font-size: 16px;
	    margin: 0px 0 0px 15px;
}
	.subtitleh2 {font-size: 15px;
	    
}
h2 {font-size: 16px;}
h3 {font-size: 15px;
	   
}
h4 {font-size: 16px;}
h5 {font-size: 11px;
	margin: 10px 0 0 0;
}
h6 {font-size: 11px;
	margin: 0px 0 0 10px;
	}

.nobuybtn {
  background: #636363;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
 display: inline-block;
	
	
}
.buybtn {
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  Margin-top: 10px;
  margin-left: 20px;
  margin-right: 12px;
	
}

/*Slideshow*/
.slideshowText{ 
width:100%;
position: relative;
background: #881111;
	padding:8px;
	
}
.slideshowTitle {
font-size: 16px;
color: #ffffff;
opacity: 1;
}
.slideshowDate {
font-size: 13px;
color: #ffffff;
opacity: 1;
}


/*where you are at */
#where-container {
   display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 270px;
	font-size: 14px;
    margin: 0px 0 0 0;
	float:right;
}

.where-active {  
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
    border-top: 6px solid #881111;
    background: #fff;
	padding: 0px 15px;
	height:30px;
	
	
}

.where-to { 
    border: 2px solid #881111;
    background: #881111;
	color: #fff;
	padding: 0px 0px 0px 10px;
	height:30px;
	
	}
#where-container a:link, #where-container a:visited, #where-container a:hover, #where-container a:active {color: #fff;}
	
	#UmassHeader {
	
	position: relative;
   	z-index: 1001;
		background: #fff;
	
}

.header-content img {
     max-width: 100%; 
}
	.header-content {
    min-height: 80px;
	padding: 30px 100px 0px;}
}
@media (min-width:515px) {
	
.shareIt{font-size16px;}
	
#customer-utilities {background-color: #cccccc;
opacity: 1;}

	.articles .article-container.tertiary-linked-features:before {
   	font-size: 16px;
}	
h1 {
	font-size: 24px;
	font-weight: 700;
	margin: 15px 15px 15px 0px;
	padding: 8px 8px 8px 0px;	
}

	.subtitle{
		font-size: 16px;
	   	margin: 0px 0 0px 15px;}
	.subtitleh2{
		font-size: 15px;
	   }
h2 {
	font-size: 16px;
	margin: 5px 0 5px 0;
	}
h3 {font-size: 15px;
	   
}
h4 {
	padding: 0 0 11px 0;
	font-size: 12px;
	margin: 20px 0 0px 0;
}
h5 {
	font-size: 11px;
	margin: 10px 0 0 0;
}
h6 {
	font-size: 11px;
	margin: 0px 0 0 10px;
	}
	
.normalImage { 
	margin: 10px;}

.wideImage {
	margin: 20 px;}

.tightLeftImage {
	float: left;
	margin: 0px 3px 3px 0px;}

.normalLeftImage { 
	float: left;
	margin: 0px 10px 10px 0px;}

.wideLeftImage {
	float: left;
	margin: 0px 25px 25px 0px;}

.tightRightImage {
	float: right;
	margin: 0px 0px 3px 3px;}

.normalRighImage { 
	float: right;
	margin: 0px 0px 10px 10px;}

.wideRightImage {
	float: right;
	margin: 0px 0px 25px 25px;}
.smallMainImage {
	float: left;
	margin: 0px 25px 25px 0px;}

.nobuybtn {
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	 display: inline-block;	
}
.buybtn {
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	 display: inline-block;	
	Margin-top: -30px;
	margin-left: 20px;
	margin-right: 12px;
}

/*Slideshow*/
.slideshowText{ 
width:100%;
position: relative;
background: #881111;
	padding:8px;
	
}
.slideshowTitle {
font-size: 18px;
color: #ffffff;
opacity: 1;
}
.slideshowDate {
font-size: 14px;
color: #ffffff;
opacity: 1;
}

/*where you are at */
#where-container {
   display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 320px;
	font-size: 16px;
    margin: 0px 0 0 0;
	float:right;
}

.where-active {  
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
    border-top: 6px solid #881111;
    background: #fff;
	padding: 0px 20px;
	height:30px;
	
	
}

.where-to { 
    border: 2px solid #881111;
    background: #881111;
	color: #fff;
	padding: 0px 0px 0px 15px;
	height:30px;
	
	}
#where-container a:link, #where-container a:visited, #where-container a:hover, #where-container a:active {color: #fff;}
	
	#UmassHeader {
	position:relative;
   	z-index: 1001;
		background: #fff;
	
}

.header-content img {
     max-width: 45%; 
}
	.header-content {
    min-height: 90px;
	padding: 5px 150px 0px;}
}

@media (min-width:768px) 
{
.col-md-12 {
    width: auto;
}
	
	
h1 {
	font-size: 30px;
	font-weight: 700;
	margin: 15px 15px 15px 0px;
	padding: 8px 8px 8px 0px;
	}
.subtitle{font-size: 20px;
	  margin: -10px 0 0px 15px; }
.subtitleh2 {font-size: 18px;
	   }
h2 {
	font-size: 20px;
	margin: 5px 0 5px 0;
	}
h3 {
	font-size: 18px;
	   
}


h4 {
	padding: 0 0 11px 0;
	font-size: 12px;
	margin: 20px 0 0px 0;
}
h5 {
	font-size: 12px;
	margin: 10px 0 0 0;
}
h6 {
	font-size: 12px;
	margin: 0px 0 0 10px;
	}

	
.nobuybtn {
  font-size: 18px;
  padding: 10px 20px 10px 20px;
	Margin-top: 10px;
	margin-left: 20px;
	margin-right: 12px;
	
}
.buybtn {
  font-size: 18px;
  padding: 10px 20px 10px 20px;
	Margin-top: 10px;
	margin-left: 20px;
	margin-right: 12px;
	
}

/*Slideshow*/
.slideshowText{ 
width:100%;
position: relative;
	
	padding:0px;
	
}
.slideshowTitle {
font-size: 24px;
color: #ffffff;
opacity: 1;
}
.slideshowDate {
font-size: 16px;
color: #ffffff;
opacity: 1;
}

/* Bottom left text */
.SSBL {
    position: absolute;
    bottom: 8px;
    left: 16px;
	padding: 10px;
	background: rgb(55, 55, 55); /* Fallback */
    background: rgba(55, 55, 55, 0.7);
}

/* Bottom right text */
.SSBR {
    position: absolute;
    bottom: 8px;
    right: 16px;
	padding: 10px;
	background: rgb(55, 55, 55); /* Fallback */
    background: rgba(55, 55, 55, 0.7);
}

/*where you are at */
#where-container {
   display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 320px;
	font-size: 16px;
    margin: -40px 0 0 0;
	float:right;
}

.where-active {  
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
    border-top: 6px solid #881111;
    background: #fff;
	padding: 0px 20px;
	height:40px;
	
	
}

.where-to { 
    border: 2px solid #881111;
    background: #881111;
	color: #fff;
	padding: 0px 0px 0px 20px;
	height:40px;
	
	}
#where-container a:link, #where-container a:visited, #where-container a:hover, #where-container a:active {color: #fff;}
	
	/*where you are at*/
.bnav-tabs {
    float: right;
    margin: -35px 18px 3px;
    font-size: 16px;
	border: 0px;
}
.bnav-active {  
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
    border-top: 6px solid #881111;
    background: #fff;
	padding: 0px 20px;
	
}
.bnav-inbetween{margin: 0px -12px;}

.bnav-item { 
    border: 2px solid #881111;
    background: #881111;
	color: #fff;
	padding: 0px 20px}

.bnav>li>a {
    position: relative;
    display: block;
    padding: 0px;
	color: #fff;
}

.bnav>li {
    position: relative;
    display: block;
    padding: 8px 16px ;
}
	
	#UmassHeader {
	position:relative;
    z-index: 1001;
		background: #fff;
	
}

.header-content img {
     max-width: 100%; 
}
	.header-content {
    min-height: 100px;
	padding: 5px 150px 0px;}

	.atthefac {
		width:200px;
		height: auto;}
}
.articles .article-container.tertiary-linked-features:before {
   	font-size: 18px;
}
@media (min-width: 992px) {
  #customer-utilities {background-color: #000000;
opacity: 1;}

	.menuContainer.utility-nav {
    position: absolute;
    top: 23px;
    left: 85%;
    margin-left: 00px;
	}
	
	#header {
   	 padding: 70px 0px 0px 0px;
	  height: 70px;
	  background: #000;
	  }
 #header .header-content img {
    position: relative;
    z-index: 1;
  }

.header-content img {
     max-width: 100%; 
}
	#UmassHeader {
	background-color: #000;
	position:fixed;
    top: 3px;
	left: 100px;	
    z-index: 1001;
	
}
	.header-content {
    min-height: 100px;
    padding: 5px 0px 0px;
}
	.atthefac {
		width:200px;
		height: auto;}

	.customer-options, .active-nav .customer-options, .active-sidebar .customer-options {
    opacity: 1;
    height: 70px;
}
	
/*tertiary on bottom*/
.article-container.tertiary-linked-features {
    /*width: 24%;*/
    float: right;
	padding: 0 50px 0 0px;}

.articles .article-container.tertiary-linked-features:before {
   	font-size: 20px;
    		}
 .articles.has-secondary-features .article-container.main-article-body {
        width: 75%;
        float: left;
        padding: 0px 20px 0px 0px;
    }
    .articles.has-tertiary-features .article-container.main-article-body {
        width: 100%;
        float: left;
        padding: 0 20px 0 0;
    }
    .articles.has-secondary-features.has-tertiary-features .article-container.main-article-body,
    .articles.has-secondary-features.has-tertiary-features .article-container.main-article-body {
        width: 75%;
        padding: 0px 50px 0px 0px;
        float: left;
    }

h1 {
	font-size: 40px;
	font-weight: 800;
	margin: 20px 20px 20px 0px;
	padding: 10px 10px 10px 0px;
	
}
	.subtitle{font-size: 30px;
	    margin: -20px 0 0px 25px;}
	
	.subtitleh2 {font-size: 18px;}
	    
h2 {
	font-size: 20px;
	margin: 5px 0 5px 0;
	}
h3 {
	font-size: 18px;
	    
}


h4 {
	font-size: 16px;
	margin: 20px 0 0px 0;
}
h5 {
	font-size: 16px;
	margin: 20px 0 0 0;
}
h6 {
	font-size: 14px;
	margin: 0px 0 0 20px;
	}

.nobuybtn {
  font-size: 20px;
  padding: 10px 20px 10px 20px;
	
	margin-left: 20px;
	margin-right: 12px;
	
}
.buybtn {
  font-size: 20px;
  padding: 10px 20px 10px 20px;
	
	margin-left: 20px;
	margin-right: 12px;
}

/*Slideshow*/
.slideshowText{ 
width:100%;
position: relative;
padding:0px
	
}
.slideshowTitle {
font-size: 30px;
color: #ffffff;
opacity: 1;
}
.slideshowDate {
font-size: 20px;
color: #ffffff;
opacity: 1;
}

/* Bottom left text */
.SSBL {
    position: absolute;
    bottom: 8px;
    left: 16px;
	padding: 10px;
	background: rgb(55, 55, 55); /* Fallback */
    background: rgba(55, 55, 55, 0.7);
}



/* Bottom right text */
.SSBR {
    position: absolute;
    bottom: 8px;
    right: 16px;
	padding: 10px;
	background: rgb(55, 55, 55); /* Fallback */
    background: rgba(55, 55, 55, 0.7);
}

/*where you are at */
#where-container {
   display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 320px;
	font-size: 16px;
    margin: -40px 0 0 0;
	float:right;
}

.where-active {  
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
    border-top: 6px solid #881111;
    background: #fff;
	padding: 0px 20px;
	height:40px;
	
	
}

.where-to { 
    border: 2px solid #881111;
    background: #881111;
	color: #fff;
	padding: 0px 0px 0px 20px;
	height: 40px;
	
	}
#where-container a:link, #where-container a:visited, #where-container a:hover, #where-container a:active {color: #fff;}

/*where you are at*/
.bnav-tabs {
    float: right;
    margin: -40px 20px 3px;
    font-size: 20px;
	border: 0px;
}
.bnav-active {  
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
    border-top: 6px solid #881111;
    background: #fff;
	padding: 0px 25px;
	
}
.bnav-inbetween{margin: 0px -15px;}

.bnav-item { 
    border: 2px solid #881111;
    background: #881111;
	color: #fff;
	padding: 0px 25px}

.nav>li>a {
    position: relative;
    display: block;
    padding: 0px;
	color: #fff;
}

.nav>li {
    position: relative;
    display: block;
    padding: 10px 3px ;
}
	
	#orderTimeout {
    color: #FD07A8;
	background-color: #333;
}
	/*tertiary on bottom*/
	
.articles .article-container.tertiary-linked-features {
    display: inline-block;
	padding: 0 0 0 10px;
	width: 100% !important;
	}}
@media screen and ( min-width: 1200px ) {
   .menuContainer.utility-nav {
    position: absolute;
    top: 23px;
    left: 95%;
    margin-left: 0px;
	}
	
	#content,
    .active-nav #content,
    .active-sidebar #content,
    #orderInfo,
    .active-nav #orderInfo,
    .active-sidebar #orderInfo {
        width: 1240px;
    }
.header-content img {
     max-width: 100%; 
}
.atthefac {
		width: auto;
		height: auto;}
.nav>li {
    position: relative;
    display: block;
    padding: 10px 3px ;
}

/*where you are at */
#where-container {
   display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 350px;
	font-size: 18px;
    margin: -40px 0 0 0;
	float:right;
}

.where-active {  
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
    border-top: 6px solid #881111;
    background: #fff;
	padding: 0px 20px;
	height:40px;
	
	
}

.where-to { 
    border: 2px solid #881111;
    background: #881111;
	color: #fff;
	padding: 0px 0px 0px 20px;
	height:40px;
	
	}
#where-container a:link, #where-container a:visited, #where-container a:hover, #where-container a:active {color: #fff;}
	
	.customer-options, .active-nav .customer-options, .active-sidebar .customer-options {
    opacity: 1;
}
        
}




.footerLink, a.footerLink:link,  a.footerLink:visited, a.footerLink:hover, a.footerLink:active { color:#eee;}
a.footer:link,  a.footer:visited, a.footer:hover, a.footer:active { color:#eee;}

.footerLink{color:#1a191b;}

.footerBiggerLink {color: #1a191b;
font-size: 14px;}

.footerBiggerLink, a.footerBiggerLink:link,  a.footerBiggerLink:visited, a.footerBiggerLink:hover, a.footerBiggerLink:active {color:#1a191b;}


.UMfooterLink, a.UMfooterLink:link,  a.UMfooterLink:visited, a.UMfooterLink:hover, a.UMfooterLink:active { 
	color:#333;
	padding: 0px 15px 0px 0px;
}

.pagination a .fas  {
    line-height: 20px;
	color: #881111;
}

.fa-chevron-down {color: #333;}


/* INLINE FAC HTML Styles*/
/*-------------------------------------------------------------- */


.gift-appeal {visibility: hidden; color:#fff;}

.gift-fund {visibility: hidden;}

.tightImage {
	margin: 3px;}



.av_on_sale_date {
	text-align: right;
}

.rightNav, a.rightNav:link, a.rightNav:hover, a.rightNav:visited, a.rightNav:active 
{
	font-family: verdana, arial, helvetica, sans-serif;
	clear: both;
	}

.rightNavSpacer
{
		padding: 0px 0 2px 0px;
	}
.fancyTable
{
margin: 10px 20px 10px 0px;	
border: 2px solid #881111
	}
.fancyGuts
{
margin: 5px;	

}
td#fancytable {padding: 15px;}

.plainTable {margin: 0px;
padding: 0px;
border: 0px;	
}

.dateTable { background-color: #881111;
	color: #ffffff;
	font-family: Impact, verdana, arial, helvetica, sans-serif;
	background-image: url(tick.jpg);
	background-repeat: no-repeat;
	font-size: 30px;
	padding: 10px 10px 17px 35px;
	margin: 0px 20px 0px 0px;
text-align: center;
Width: 200px;	}

.TopFeatureRow { background-color: #191919;
	color: #ffffff;
}

.TopFeature2Row { background-color: #191919;
	color: #ffffff;
}

	


.start-date-label {display: none;}
.end-date-label {display: none;}
.end-date {display: none;}
 

.RightNavigationTitle {color: #881111;
margin: 13px 0 0 70px;
font-Size: 18px;}


/* navigation */
.rightNavigation {
	background-image: url(/ArticleMedia/Images/icons/arrow.jpg);
	font-size: 15px;
	font-weight: bold;  
	font-family: verdana, arial, helvetica, sans-serif;
	letter-spacing:1px;
	margin-bottom: 20px;}

.rightNavigation ul li a:link a:hover {	text-decoration: none; }
.rightNavigation ul li				{margin-bottom: 8px;
						 margin-left: 80px;}
.rightNavigation ul li a			{text-decoration: none;}
.rightNavigation ul li a:hover			{text-decoration: none;}
.rightNavigation  li.PressRelease {font-size: 12px;}
.rightNavigation ul {list-style-type: none;}
/* feature infobuy*/
.infoBuy {text-align: left;}

.emphlink{color: #881111;
font-Size: 18px;}
.btn-link:focus{ color: #881111}


@media screen and (max-width:515px){
  #content .bodyDetails .search-box {
    padding: 7px;
  }
  #content .bodyDetails .search-box .item-search-keyword,
  #content .bodyDetails .search-box .item-search-submit,
  #content .bodyDetails .search-box label {
    margin: 0;
  }
  #content .bodyDetails .search-box .item-search-submit,
  #content .bodyDetails .search-box .item-search-submit .btn,
  #content .bodyDetails .search-box .item-search-keyword,
  #content .bodyDetails .search-box .item-search-keyword label {
    display: inline;
  }
  #content .bodyDetails .search-box .item-search-keyword input[type="text"] {
    width: 70%;
    height: 27px;
  }
  #content .bodyDetails .search-box .item-search-submit .btn {
    width: 28%;
    margin: -3px 0 0;
  }
}
@media screen and (min-width: 515px) {
  #content .bodyDetails .search-box {
    padding: 10px;
  }
  #content .bodyDetails .search-box .searchBoxLabel {
    display: none;
  }
  #content .bodyDetails .search-box .form-control {
    margin-right: 10px;
  }
  #content .bodyDetails .search-box .btn {
    margin: -5px 0 0 -15px;
  }
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	font-size: 20px;
background-color: #881111;
    border-color: #881111;
}
.btn-link:hover, .btn-link:focus {
    color: #881111;
  
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
	color: #881111;
	
}
a:hover,
a:focus {
  color: #881111;
  
}
.btn-link {
    font-weight: normal;
    color: #881111;
    cursor: pointer;
    border-radius: 0;
}
.av_on_sale_date{ visibility: hidden;}



.pagination > li > a, .pagination > li > span {
    color: #881111;
    
}


#menuTopItem-logout .menu_item .menu_link {color: #881111;}

.menuContainer.main-nav .nav .menuTopItem .menu_item {color: #881111;}
 
/* seven issues */
.static-inner .item img, .carousel-inner .item img {
 width: auto;
    height: auto;
}
select-unobstructed-seats small-heading-text { visibility: hidden;}
 
.performance-info #item-description-text.text-truncate {
   overflow: visible !important;  
    height: 75 px !important;
	display: -webkit-box !important;
    -webkit-line-clamp: 20 !important;
    -webkit-box-orient: vertical !important;
    /*text-overflow: -o-ellipsis-lastline;*/
}


.performance-info #item-description-text .more-info {
    margin-bottom: 15px;
	margin-top: 5px;}





.performance-header {
    min-height: 160px !important;
}
@media screen and (min-width: 768px){
	
	.shareIt{font-size: 18px;}
	.item-box-item-details .price-zone-amount {
    width: 100%;
    text-align: left; 
		
		
	}
	.item-box-item-details .price-zone-amount .price-details .price-label {
    display: inline-block;
     margin-top: 1px;
		margin-bottom: 10px;
		font-size: 13px;
		
	}
	.item-box-item-details .price-zone-amount .price-type-label {
    display: inline;
    
}
}

.select-unobstructed-seats{
	display:none;
visibility: hidden;}


/* stuff about search widgets and grids */

.secondary-linked-features .item-start-date {display: none;}
.secondary-linked-features .item-venue {display: none;}
.secondary-linked-features .detailed-search-results .item-image.result-box-item-details {width:100%;}
.secondary-linked-features .detailed-search-results .item-description  {width:100%;}



.search-results-container .item-teaser {height:auto;
overflow: visible;
white-space: normal;
}



#homeStyle .grid-result .item-description .item-venue {
        overflow: inherit;
        opacity: 1;
        height: auto;
	max-height: 104px;
	 -webkit-transition: none;
	transition:none;
visibility: visible;
    }


#homeStyle .grid-result .item-description {
        min-height: 60px;
	max-height:124px;
        bottom: 60px;
        left: 10px;
        right: 10px;
    }

#homeStyle .grid-result {
       min-height: 360px;
    }

#homeStyle.grid-result .item-start-date {
padding: 0px;
margin: 0px; 
line-height: 1;
}

#homeStyle .grid-result .item-venue {
padding: 0px;
margin: 0px;
line-height: 1;
display: none;
visibility: visible;
}

#homeStyle .grid-result .item-teaser {display:none;}

@media screen and (min-width: 768px){

#homeStyle .grid-result .item-description .item-venue {
     opacity: 1;
   }
}
@media screen and (min-width: 768px){

#VisualArtsGrid .grid-result .item-description .item-venue {
     opacity: 1;
     height:auto;
     overflow: visible;
   }
}

#VisualArtsGrid .grid-result .item-start-date {display: none;}
#VisualArtsGrid .grid-result .item-description {
        min-height: 60px;
	max-height:354px;
        bottom: 10px;
        left: 10px;
        right: 10px;
        position: relative;
    }

#VisualArtsGrid .grid-result {
       min-height: 520px;
    }

@media screen and (min-width: 768px){

#VisualArtsGrid  .item-teaser {
     opacity: 1;
     height:284px;
     overflow: visible;
     min-height: 60px;
     max-height:284px;
        bottom: 10px;
        left: 10px;
        right: 10px;
    line-height: 16px;
   }
#VisualArtsGrid  .item-venue {
     opacity: 1;
     overflow: visible;
     min-height: 15px;
     
   }
}
@media screen and (min-width: 768px){

#VAHomeGrid .grid-result .item-description .item-venue {
     opacity: 1;
     height:auto;
     overflow: visible;
   }
}

#VAHomeGrid .grid-result .item-start-date {display: none;}
#VAHomeGrid .grid-result .item-description {
        min-height: 60px;
	max-height:164px;
        bottom: 10px;
        left: 10px;
        right: 10px;
        position: relative;
    }

#VAHomeGrid .grid-result {
       min-height: 400px;
    }

@media screen and (min-width: 768px){

#VAHomeGrid .item-teaser {
     opacity: 1;
     height:164px;
     overflow: visible;
     min-height: 60px;
     max-height:164px;
        bottom: 10px;
        left: 10px;
        right: 10px;
    line-height: 16px;
   }
#VAHomeGrid .item-venue {
     opacity: 1;
     overflow: visible;
     min-height: 15px;
     
   }
}
#VAHomeGrid .grid-result .item-venue {
padding: 0px;
margin: 0px;
line-height: 1;
display: none;
visibility: visible;
}
/* FAC HTML Styles this is just for legacy pages*/
/*-------------------------------------------------------------- */
#av_center ul {
	list-style: disc;
	margin-left: 0;
	padding-left: 3em;
	text-indent: 0em;
}

#av_center li {
	padding: 0px 0px 0px 10px;

	

}
.bulletted li {
	padding: 0px 0px 10px 10px;
list-style: disc;
	margin-left: 30px;
text-indent: .5em;
}
#av_center .performance-info-list li.performance-description {
	
list-style: none;
padding: 0px 0px 0px 10px;
}
#av_center .performance-info-list .start-date li {
font-size: 12px;
	
list-style: none;
padding: 0px 0px 0px 10px;
font-weight: bold;

	

}
#av_center .performance-info-list .start-date {
font-weight: bold;
color: #353535;
font-size: 14px;


}
#av_center .performance-info-list li.venue-city {
	
list-style: none;
padding: 0px 0px 0px 10px;

}
#av_center .performance-info-list li.performance-short-description {
	
list-style: none;
padding: 0px 0px 0px 10px;

	

}
.space {
	font-size: 25px;
}

.leftFeature{
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	background-color: #0a0a0a;
	padding: 0px 10px 10px 10px;
	width: 250x;
	color: #ffffff;
	text-align: center;
	margin: 0px 0px 20px 0px 
	
}
.leftFeatureHeader{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 17px;
	width: 250x;
	color: #353535;
	text-align: left;
	margin: 0px 0px 0px 0px 
	padding 0px 0px 0px 0px;	
}
.leftFeature a:link, 
.leftFeature a:visited, 
.leftFeature a:hover, 
.leftFeature a:active { color:#ffffff;

	
}

leftVisualArtsHeading {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #881111;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0px;
	/*background-image: url(leftGradient.jpg);*/
	/*background-repeat: repeat-x;*/
	padding: 15px 3px 10px 3px;
	letter-spacing:4px;

}
.rightHeading {
	font-family: verdana, arial, helvetica, sans-serif;
	clear: both;
	color: #881111;
	font-size: 16px;
	font-weight: bold; 
	margin: 10px 0 0px 0;
	letter-spacing:4px;
	
}
.rightHeadingSmaller {
	font-family: verdana, arial, helvetica, sans-serif;
	clear: both;
	color: #881111;
	font-size: 13px;
	font-weight: bold; 
	margin: 20px 0 0px 0;
	letter-spacing:2px;
	
	
}
.price-zone-price {color:#000000 !important;}
.seath {
     opacity: .7 !important;
    stroke: black;
}
.seatA {
    cursor: pointer;
    opacity: .7 !important;
}

.tooltip-info-message{max-width:350px!important;
width:300px;
height:150px;}
#tooltiptest{max-width:350px!important;width:350px!important;overflow:auto}

@media (min-width: 992px){
.shareIt{ display: inline-block;	
	Margin-top: -5px;
	font-size: 20px;}
	
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: inherit;
}
.btn {    border-radius: 4px;}
}

.select-price-zones.item-box {
    display: none;
}
@media (min-width: 992px){
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: inherit;
}
.btn {    border-radius: 4px;}
}

/* Stolen from Emerson utilities */
.menuContainer.utility-nav ul li {
    	text-align: center;
    	margin: 6px;
	font-size: 14px;
	border:1px;
	border-radius:4px;
	text-decoration: none;
    	display: block;
    	padding: 3px 6px;
     }

 	
	.menuContainer.utility-nav {
        margin-left: auto;
    left: auto;
    right: 50%;
    margin-right: -600px;
	}
.utility-menu-item a.menu_item {
		border: 1px #888 solid !important;
		border-radius: 4px;
		padding: 1px 12px;
		text-decoration: none;

       
	}

	
@media screen and (min-width: 992px) {
#customer-utilities #orderInfo {
    padding: 0;
    position: absolute;
    right: 35px;

    }
    .menuContainer.utility-nav ul li {
        	text-align: center;
        	margin: 6px;
    	font-size: 12px;
    	border:1px;
    	border-radius:4px;
    	text-decoration: none;
        	display: block;
        	padding: 3px 6px;
     }
    
         
.menuContainer.utility-nav {
    right: 24px;
    margin-right: 0;    
    margin-top:5px;
}
#customer-utilities {
    font-size: 12px;
}
a.shopping-cart-link:link, a.shopping-cart-link:visited,  a.shopping-cart-link:hover, a.shopping-cart-link:active {
    color: #fff;
	text-decoration: none;
font-size:12px;

} 
.customer-greeting, .customer-order, .customer-buttons, .order-message {
    font-size: 12px;
}
.activePromocodeText {font-size: 12px;}

@media screen and (min-width: 1200px)  {


}

.shopping-cart-link,
    .shopping-cart-link:hover {
        background: #000;
        border-color: #888;
        color: #fff;
        font-size: 11px;
        margin: 0 0 0 10px;
        padding: 3px 12px;
        width: auto;
    }

.menuContainer.utility-nav ul li a {padding: 3px !important;}

/* copied from .account-box.login.sso .standard-login-options.active */

.unavailable-message {
    display: none;
}

/* Trying to make the selected seat more visible without mucking with background */


